window {
        background-color: rgba (0, 0, 0, 0.5);
	border-radius: 10px;
    	font-family: JetBrainsMonoNerdFont, sans-serif;
}

/* Outer bar container, takes all the window width/height */
#outer-box {
	margin: 0px;
	border-radius: 10px;
}

/* Inner bar container, surrounds buttons */
#inner-box {
	background-color: rgba (0, 0, 0, 0.65);
	border-radius: 10px;
	border-style: none;
	border-width: 1px;
	border-color: rgba (156, 142, 122, 0.9);
	padding: 5px;
	margin: 5px
}

button, image {
	background: none;
	border: none;
	box-shadow: none;
}

button {
	padding-left: 10px;
	padding-right: 10px;
	margin: 5px
}

button:hover {
	background-color: rgba (255, 255, 255, 0.1)
}
